@font-face {
  font-family: "iconfont"; /* Project id 4411399 */
  src: url('//at.alicdn.com/t/c/font_4411399_an2gmtmpwv.woff2?t=1786960528735') format('woff2'),
       url('//at.alicdn.com/t/c/font_4411399_an2gmtmpwv.woff?t=1786960528735') format('woff'),
       url('//at.alicdn.com/t/c/font_4411399_an2gmtmpwv.ttf?t=1786960528735') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yuyan:before {
  content: "\e8c8";
}

.icon-renwujincheng:before {
  content: "\ec35";
}

.icon-xiayige1:before {
  content: "\e620";
}

.icon-xiayige:before {
  content: "\e61a";
}

.icon-xiayige2:before {
  content: "\e662";
}

.icon-shangwuhezuo1:before {
  content: "\e619";
}

.icon-shangwuhezuo:before {
  content: "\e77f";
}

.icon-help:before {
  content: "\e617";
}

.icon-yinlian:before {
  content: "\e616";
}

.icon-zhifubaozhifu:before {
  content: "\e634";
}

.icon-zhifu-weixinzhifu:before {
  content: "\e637";
}

.icon-yunshanfuzhifu:before {
  content: "\e6f3";
}

.icon-wanchengshijian-hui:before {
  content: "\e60e";
}

.icon-tag:before {
  content: "\e886";
}

.icon-lianjieliu:before {
  content: "\ec57";
}

.icon-gl-phoneLoudspeaker:before {
  content: "\e94f";
}

.icon-shichangbishuai:before {
  content: "\e606";
}

.icon-tianjiafenzu:before {
  content: "\e696";
}

.icon-AIwaihu:before {
  content: "\e601";
}

.icon-chaxun:before {
  content: "\e61f";
}

.icon-qianbao:before {
  content: "\e631";
}

.icon-heimingdan2:before {
  content: "\e7ef";
}

.icon-heimingdan1:before {
  content: "\e6c2";
}

.icon-heimingdan:before {
  content: "\e62a";
}

.icon-yixiangkehu:before {
  content: "\e745";
}

.icon-naruliebiao:before {
  content: "\e833";
}

.icon-miaozhun1:before {
  content: "\e62c";
}

.icon-miaozhun:before {
  content: "\e61e";
}

.icon-tap:before {
  content: "\e62f";
}

.icon-yichu:before {
  content: "\e623";
}

.icon-fangda:before {
  content: "\e618";
}

.icon-s24gl-pause2:before {
  content: "\ea6d";
}

.icon-s24gl-play:before {
  content: "\ea6e";
}

.icon-s24gl-stop:before {
  content: "\ea77";
}

.icon-lunhu:before {
  content: "\e7fb";
}

.icon-tixing2:before {
  content: "\e6cc";
}

.icon-yincang:before {
  content: "\e635";
}

.icon-kejian:before {
  content: "\e60c";
}

.icon-tianjiabumen1:before {
  content: "\e648";
}

.icon-tianjiabumenlanse:before {
  content: "\e61d";
}

.icon-tianjiachengyuan:before {
  content: "\e751";
}

.icon-tianjiabumen:before {
  content: "\e613";
}

.icon-zuzhiqunzu:before {
  content: "\ebd8";
}

.icon-chengyuan:before {
  content: "\e603";
}

.icon-jiazai2:before {
  content: "\e610";
}

.icon-jiazai:before {
  content: "\e699";
}

.icon-bofang:before {
  content: "\e87c";
}

.icon-bofang-zanting:before {
  content: "\e61b";
}

.icon-lie-biao:before {
  content: "\e65f";
}

.icon-qiandan:before {
  content: "\e663";
}

.icon-tixing:before {
  content: "\e6c7";
}

.icon-tixing1:before {
  content: "\e632";
}

.icon-miaobiao:before {
  content: "\e690";
}

.icon-jingyin3:before {
  content: "\e865";
}

.icon-shengyin_shiti:before {
  content: "\eca5";
}

.icon-bg-suspend:before {
  content: "\e64b";
}

.icon-playCircle:before {
  content: "\ea82";
}

.icon-lingshengzhenling:before {
  content: "\e706";
}

.icon-lianjie1:before {
  content: "\e75e";
}

.icon-duankai:before {
  content: "\e614";
}

.icon-hang_up1:before {
  content: "\e649";
}

.icon-hang_up:before {
  content: "\ef96";
}

.icon-tianjia:before {
  content: "\e657";
}

.icon-dengdaiwenjian:before {
  content: "\e609";
}

.icon-sousuotianchong:before {
  content: "\e694";
}

.icon-ti-shi:before {
  content: "\e605";
}

.icon-fanhui1:before {
  content: "\e604";
}

.icon-gaojisousuo:before {
  content: "\e62d";
}

.icon-daibandianji:before {
  content: "\e99c";
}

.icon-yanjing:before {
  content: "\e607";
}

.icon-shangchuandaochu:before {
  content: "\e8c6";
}

.icon-xiazaidaoru:before {
  content: "\e8c7";
}

.icon-bianji:before {
  content: "\e659";
}

.icon-huishou:before {
  content: "\e608";
}

.icon-yuyue:before {
  content: "\e60d";
}

.icon-out-column:before {
  content: "\e7d3";
}

.icon-weibiaoti--:before {
  content: "\e611";
}

.icon-xiangshangshuangjiantou1:before {
  content: "\e70b";
}

.icon-xiangshangshuangjiantou:before {
  content: "\e70c";
}

.icon-tel:before {
  content: "\e63c";
}

.icon-shouye:before {
  content: "\e707";
}

.icon-random:before {
  content: "\e737";
}

.icon-fenpei:before {
  content: "\e646";
}

.icon-shuaxin:before {
  content: "\e600";
}

.icon-huishou2:before {
  content: "\e60b";
}

.icon-yuyue1:before {
  content: "\e629";
}

.icon-huishou1:before {
  content: "\e6b9";
}

.icon-caidanguanli:before {
  content: "\e658";
}

.icon-piliangxuanze:before {
  content: "\e622";
}

.icon-gongzuotai:before {
  content: "\e602";
}

.icon-shanchu:before {
  content: "\e61c";
}

.icon-radio-off-full:before {
  content: "\ea6b";
}

.icon-shouye-yewuliuchengwaibao:before {
  content: "\e655";
}

.icon-remove:before {
  content: "\e679";
}

.icon-eye:before {
  content: "\e612";
}

.icon-biaoji:before {
  content: "\fbec";
}

.icon-fen-pei:before {
  content: "\e72d";
}

.icon-jianqie:before {
  content: "\e60a";
}

.icon-zhedie-shouqi:before {
  content: "\e717";
}

.icon-yanzhengma1:before {
  content: "\e615";
}

.icon-yanzhengma:before {
  content: "\e68a";
}

.icon-mima:before {
  content: "\e64c";
}

.icon-yonghuming:before {
  content: "\e60f";
}

